.banners .item.banner-item.mb-3.banner-wide { margin-bottom: 30px !important }

@media (max-width: 767.98px) {
    .banner-header .banner-item .banner-item-img {
width: 140% !important;
}
}

.top-menu .navbar-nav .nav-item .nav-link { text-transform: none  }

body nav.banners ul li a {
border: none;
border-bottom: 2px solid var(--main-color, #002c5a)
}